Feedback: Working with Qt Applications - NetBeans IDE 6.8 Tutorial

  • From: "soldatov" < >
  • To:
  • Subject: Feedback: Working with Qt Applications - NetBeans IDE 6.8 Tutorial
  • Date: Mon, 28 Jan 2013 05:49:36 -0500


helkav2 wrote:
> I am having similar problems. I am attempting to use the instructions here:
> 
> http://netbeans.org/kb/docs/cnd/qt-applications.html
> 
> but the Qt / mingw installations available for don't match the 
> instructions. I tried to adjust accordingly but I got an error compiling
> 
> has anybody got advice on setting up netbeans with the currently available 
> download of QT please?

You needs to use Qt4.7 or Qt 4.8 from http://qt-project.org/downloads






Feedback: Working with Qt Applications - NetBeans IDE 6.8 Tutorial

helkav2 01/27/2013

Feedback: Working with Qt Applications - NetBeans IDE 6.8 Tutorial

soldatov 01/28/2013

Project Features

About this Project

CND was started in November 2009, is owned by Leonid Lenyashin, and has 130 members.
By use of this website, you agree to the NetBeans Policies and Terms of Use (revision 20140418.2d69abc). © 2013, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo
 
 
Close
loading
Please Confirm
Close